.parallax02 {background-image: url(/shared/images/content/bus\_58291/tattoo-shop-portsmouth24.webp); background-attachment: fixed; background-position-x: left; background-position-y: top;}

.parallax01 {background-image: url(/shared/images/content/bus\_58291/tattoo-shop-portsmouth73.webp); background-attachment: fixed; background-position-x: left; background-position-y: top;}

.parallax03 {background-image: url(/shared/images/content/bus\_58291/tattoo-shop-portsmouth72.webp); background-attachment: fixed; background-position-x: left; background-position-y: center;}
